Jupiter - Zadanie #1780

Idea # 1770 (Zatwierdzony): 'Abstract' czasopisma zmieni¢ na 'Opis'
Tak jak w idei powyzej

2017-07-25 11:22 - Michat Komar

Status: Testowanie Start date: 2017-07-25

Priority: Normalny Due date:

Assignee: Tomasz Lewandowski % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Monika Maksymiuk Tester: Tomasz Lewandowski
Description

Kosmetyczna zmiana nazwy sekcji

Associated revisions

Revision 50e6a10d - 2017-08-31 13:51 - Monika Maksymiuk

refs #1780. Zmiana labelki Abstrakty na Opisy

History

#1 - 2017-08-31 14:10 - Monika Maksymiuk

- Status changed from Nowy to Testowanie

- Assignee changed from Monika Maksymiuk to Tomasz Lewandowski
- % Done changed from 0 to 100
